<template>
  <div class="full-height">
    <Header />
    <Hero />
    <About />
    <Feature />
    <div class="background-blue">
      <div class="background-blue__layered">
        <Benefit />
        <Testimonial />
      </div>
      <Hotline />
      <Faq />
    </div>
    <Prefooter />
    <Footer />
  </div>
</template>

<script>
import Header from './components/Header'
import Hero from './components/Hero'
import About from './components/About'
import Footer from './components/Footer'
import Feature from './components/Feature'
import Benefit from './components/Benefit'
import Testimonial from './components/Testimonial'
import Hotline from './components/Hotline'
import Faq from './components/Faq'
import Prefooter from './components/Prefooter'

export default {
  name: 'LandingPage',
  components: {
    Header,
    Hero,
    About,
    Feature,
    Benefit,
    Testimonial,
    Hotline,
    Faq,
    Prefooter,
    Footer
  }
}
</script>

<style lang="scss">
.full-height {
  height: 100%;
}

.background-blue {
  background: rgba(45, 118, 249, 0.05);
  &__layered {
    background-image: url('~@/assets/landing-page/bg-layer.png');
  }
}
</style>
